MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004629ACheckerAChecker web sitepublic2010-11-27 08:542011-01-25 13:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004629: checker hard coded language
DescriptionThe ATRC Web Accessibility Checker should be changed to IDI in:
email_confirmation_message

Seems to be passed to the token as %1s but there's no place in AChecker to change this.
Additional InformationAlso replace the ATRC logo in the footer with IDI (IDRC)
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004891)
greg (administrator)
2011-01-13 10:31

Hard code language is a name, will remain. Logo has been updated to the IDI temp logo
(0004982)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-11-27 08:54 greg New Issue
2010-11-27 08:55 greg Summary checker hrad doced language => checker hard coded language
2010-11-27 08:55 greg Additional Information Updated
2011-01-13 10:31 greg Note Added: 0004891
2011-01-13 10:31 greg Status new => resolved
2011-01-13 10:31 greg Fixed in Version => 1.1
2011-01-13 10:31 greg Resolution open => fixed
2011-01-13 10:31 greg Assigned To => greg
2011-01-25 13:17 greg Note Added: 0004982
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker